/* $Id: layout-fixed.css,v 1.5 2008/09/14 10:39:32 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Border Politics Layout Method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0;  
  }

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
	margin:0 auto 0 auto;
    width: 960px;
  }

  #page-inner
  {
  	margin:0;
  }

  #navigation-top,
  #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px;     /* and prevent any anchor styles from appearing. */
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of page */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/

  #header-inner
  {
  }

  #logo-title
  {
    float: left;
	margin:0px 0 0 0;
  }

  #logo
  {
  }

  #logo a, #logo a:visited
  {
  border-bottom: none;
  }	

  #site-name
  {
  }

  #site-slogan
  {
	margin-top:10px;
  }

  #header-blocks
  {
  

  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
  #content,
  .no-sidebars #content
  {
    float: left;
    width: 960px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #content
  {
    width: 960px;
    margin-left: 0; /* The width of #sidebar-left. */
    margin-right: -960px; /* Negative value of #content's width + left margin. */
  }

  .sidebar-right #content
  {
    width: 635px;
    margin-left: 0;
    margin-right: -635px; /* Negative value of #content's width + left margin. */
  }

  .two-sidebars #content
  {
    width: 635px;
    margin-left: 0; /* The width of #sidebar-left */
    margin-right: -635px; /* Negative value of #content's width + left margin. */
  }

  #content-inner
  {
  }

/** navbar **/
  #navbar, #menuone, #menutwo
  {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: -100%; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
  }
  #topnavbar {
  	float:left;
		width:100%;
		height:18px;
		margin:0;
		padding:0 0 10px 3px;
  }
  #topnavbar-inner { margin:0; }

  #navbar {
  margin-top: 0;
	height:40px;
  }
  #menuone {
  	margin-top: 30px;
	height:27px;
  }
  #menutwo {
  	margin-top: 50px;
	height:27px;
	padding-bottom: 10px;
  }


  #content,
  #sidebar-left,
  #sidebar-right
  {
    margin-top: 39px; /* Set this to the same value as the navbar height above. */
  }
  .with-menuone #content,
  .with-menuone #sidebar-left,
  .with-menuone #sidebar-right
  {
    margin-top: 39px; /* Set this to the same value as the navbar height above. */
  }
  .with-menutwo #content,
  .with-menutwo #sidebar-left,
  .with-menutwo #sidebar-right
  {
    margin-top: 39px; /* Set this to the same value as the navbar height above. */
  }

  .with-menuone #content .titleBar {
		margin-top: 20px;
	}

  .with-menutwo #content .titleBar {
		margin-top: 40px;
	}



  #navbar-inner, #menuone-inner, #menutwo-inner
  {
  	margin:3px 0;
  }

  #search-box
  {
  	margin-top:-4px;
    margin-right: 0; /* Negative value of #search-box's width. */
    float: right;
  }

  #topnavbar ul, #navbar ul, #menuone ul, #menutwo ul /* Primary and secondary links */
  {
 	list-style-type:none;
	list-style-image:none; 
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #topnavbar li, #navbar li, #menuone li, #menutwo li /* A simple method to get navbar links to appear in one line. */
  {
    float: left;
	 	list-style-type:none;
		list-style-image:none; 
    padding: 0 15px 0 0;
		margin-left: 0px;
		margin-right: 0px;	
  }
  #topnavbar li {
  	padding:0 26px 0 0;
		margin-right:0;
  }
  #navbar li {
  	background:right no-repeat url(images/SlashListBullet.png);
  }
  #navbar li.last {
  	background:none;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

/** sidebar-left **/
  #sidebar-left
  {
    float: right;
    width: 175px;
    margin-left: 0;
    margin-right: 0; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
  }

  #sidebar-left-inner
  {
    margin: 0 20px 0 0;
    padding: 0;
  }

	body.page-admin div#block-user-1 {
		display: none;
	}
	
/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 308px;
    margin-left: 650px; /* Width of content + sidebar-left. */
    margin-right: -960px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0;
    padding: 0 0 0 0;
  }
  
  

/** footer **/
  #footer
  {
  	margin-top:10px;
  	padding:0;
  }
  #footer TABLE {
  	margin:3px 0;
  }
  #footer TD {
  	padding:0 1px;
  }
  
  #footer-inner
  {
  	margin:0 10px;
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #header,
  #content,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #footer,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
  }

  /* If a div.clear-block doesn't have any content after it, Firefox and Safari
     will mistakenly place several pixels worth of space between the bottom of
     the div and the bottom of the viewport. This fixes it. */
